## LassoSoapBindingProcessingContext LassoSoapBindingProcessingContext — <soapbinding:ProcessingContextType> |

## Functions

LassoSoapBindingProcessingContext * | lasso_soap_binding_processing_context_new ()

## Types and Values

struct | LassoSoapBindingProcessingContext

## Description

Figure 139. Schema fragment for soapbinding:ProcessingContextType

    <xs:complexType name="ProcessingContextType">
      <xs:simpleContent>
          <xs:extension base="xs:anyURI">
             <xs:attribute name="id" type="xs:ID" use="optional"/>
             <xs:attribute ref="S:mustUnderstand" use="optional"/>
             <xs:attribute ref="S:actor" use="optional"/>
          </xs:extension>
      </xs:simpleContent>
    </xs:complexType>
    <xs:element name="ProcessingContext" type="ProcessingContextType"/>

## Functions

### lasso_soap_binding_processing_context_new ()

    LassoSoapBindingProcessingContext *
    lasso_soap_binding_processing_context_new
                                   ();

## Types and Values

### struct LassoSoapBindingProcessingContext

    struct LassoSoapBindingProcessingContext {
    	LassoNode parent;

    	gchar *id;
    	gchar *mustUnderstand;
    	gchar *actor;
    	gchar *content;
    };